Αρχείο
Προσθήκη αρχείων
Έξοδος
Επεξεργασία
Διαγραφή επιλεγμένων
Απαλοιφή λίστας αρχείων
Μετακίνηση
Μετακίνηση πάνω
Μετακίνηση κάτω
Γλώσσα/Lang
English
简体中文
Français
Deutsch
Περί
Βοήθεια
Μορφή
Αρχείο
Αποθήκευση του PDF σε
Εύρεση
Έναρξη τώρα!
Επιλέξτε έναν φάκελο
Μετατροπή
Επεξεργασία
Ρυθμίσεις
Όλες οι συμβατές μορφές
한국어
Italiano
Ολοκληρώθηκε
Dutch
Ελληνικά
Βρείτε το κείμενο
Αντικατέστησε με
Διαθεσιμότητα
Αναβάθμιση σε επαγγελματικό
Βάλτε τον σειριακό κώδικα εδώ:
Εντάξει
Άκυρο
Εγγραφείτε με επιτυχία.
Μη έγκυρος σειριακός κώδικας.
繁體中文
日本語
Η δωρεάν έκδοση θα προσθέσει ένα κείμενο υδατοσήματος εάν το αρχείο PDF έχει περισσότερες από 30 σελίδες. Θέλετε να κάνετε αναβάθμιση στην έκδοση Pro τώρα;
Português
Español
Polski
Λειτουργία ανά σελίδα
Μεταφορά & Απόθεση αρχείων εδώ
Εύρος των σελίδων
Αλλαγή γραμματοσειράς
* Εάν το αρχείο PDF που αντικαταστάθηκε εμφανίζει μη επιστρεφόμενα γράμματα, αλλάξτε τη γραμματοσειρά.
Force Bold Γραμματοσειρά
Δυνατότητα γραμματοσειράς Italic
Force Underline
Επαναφορά δύναμης
Προετοιμασία του Αρχείου - Σελίδα
Σελίδες ανάλυσης:
Εισαγάγετε το κείμενο για να το βρείτε.
Ορίστε το εύρος σελίδων.
Προετοιμασία του αρχείου ...
Το PDF έχει πολλά μεγέθη σελίδας. Αυτόματη αλλαγή στη λειτουργία ανά σελίδα.
Πρόκειται για ένα κρυπτογραφημένο αρχείο PDF.
Κλειδωμένο
Σελίδα επεξεργασίας
Τελική αποθήκευση αρχείου PDF ...
Η έκδοση Pro έχει ενεργοποιηθεί.
Αλλαγή λειτουργίας